.image-gallery .image-link{
	display:block;
	height:260px;
}

.image-gallery .item-row img{
	width:100%;
	display:block;
	height:100%;
	object-fit:contain;
}

.fake .book.panel-row-style  .image-row img{
	width:100%;
	display:block;
}

.hide-text, body.home h1{
	display:none;
}


.fake .book.panel-row-style .panel-grid-cell:first-child{
    flex: auto;
    width: calc(26% - ( 0.75 * 30px ) ) !important;
}

@media only screen and (max-width: 1023px)  {
.fake 	.book.panel-row-style .image-row img{
		max-width:280px;
		width:auto;
		margin:0 auto;
	}
.fake     .book.panel-row-style .panel-grid-cell:first-child{
        flex: auto;
        width: 100% !important;
    }
}